<template>
  <router-view />
</template>
<script setup>
import { onMounted } from 'vue';
import DevicePixelRatio from './utils/devicePixelRatio';
onMounted(() => {
  new DevicePixelRatio().init();
});
</script>
